<annotation>
	<folder>0920</folder>
	<filename>81.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\81.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>492</ymin>
			<xmax>756</xmax>
			<ymax>600</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>640</ymin>
			<xmax>754</xmax>
			<ymax>750</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>784</ymin>
			<xmax>745</xmax>
			<ymax>890</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>950</ymin>
			<xmax>740</xmax>
			<ymax>1045</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1088</ymin>
			<xmax>759</xmax>
			<ymax>1196</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>505</xmin>
			<ymin>1249</ymin>
			<xmax>718</xmax>
			<ymax>1360</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>1397</ymin>
			<xmax>744</xmax>
			<ymax>1513</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>1559</ymin>
			<xmax>737</xmax>
			<ymax>1666</ymax>
		</bndbox>
	</object>
</annotation>
